Sign in to follow this  
mazelda

oops time !

Recommended Posts

OK guys I've been a bit of a plonker and in a fit of annoyance I decided to have a clear out and update p3d to 2.4 by doing a full delete and reinstall.

 

And here's where the fun started because some how presumably the migration tool I have managed to delete the scenery database of fsx !!!

Anyway not the end of the world it just means having to do a double install of my scenery.

But my problem is that I cannot find anywhere  a copy of the simconnect.ini file mentioned in Rob's advice on patching 2.3 to 2.4

So could someone tell me how to create or what to install to get this file.

 I've already installed the latest SDK but no simconnect file

 

Thanks

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Go to C:\ProgramData right-click it and restore it to the point when your fsx scenery.cfg was present with your sceneries. As to simconnect i'm afraid i can't help you. Some P3D users have to chime in here

Share this post


Link to post

 

 


But my problem is that I cannot find anywhere a copy of the simconnect.ini file mentioned in Rob's advice on patching 2.3 to 2.4

 

There were a couple of thing I couldn't find either, but I went ahead and followed the directions for what I did find, and everything worked!

Share this post


Link to post

mazelda,

 

AFAIK, the simconnect.ini file is not mandatory. In its virgin state, it initiates logging for simconnect. There are a number of other parameters which are texted out.

 

Graham

Share this post


Link to post

Thanks

Am i correct in thinking though that If I want to run things like active sky next from another pc/laptop then I need to have simconnect?

If the answer to that is yes then I still need to find and install it

thanks

Share this post


Link to post

 

 


Am i correct in thinking though that If I want to run things like active sky next from another pc/laptop then I need to have simconnect?

 

Not necessarily.  The simconnect file in Rob's instructions is only used by certain addons.  I did not have that file when I upgraded and everything works fine including ASN.  ASN will install its own simconnect when you install the 2.4 version.  All of my other addons that worked in 2.3 now work in 2.4 although a few required 2.4 updates.

 

Ryan

Share this post


Link to post

Ah ok will leave for now

I take it then If I need one I have to create it myself?

Is the pro forma for it in the SDK kit? as an example

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this